Module
Contents
Index 🔎︎

# Fonts

Use this dialog to select the font for the respective category in the Fonts dialog.

To access this command...

Choose Format - Fonts - Modify

## Font

Select a font from the list.

## Example

You can see a preview of the selected font with its attributes.

## Attributes

You can assign additional attributes to the selected font.

### Bold

Check this box to assign the bold attribute to the font.

### Italic

Check this box to assign the italic attribute to the font.